System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

SOLVED
Go to solution
Wangjerfee
Occasional Advisor

ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

I use the command:

swinstall -s /alu/DEPOT/OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot 

but get some error in analysis phase, how can I fix these errors and get a success install?

* Reading source for product information.
* Reading source for file information.
ERROR: tar:
/alu/DEPOT/OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA_PA.depot :
This doesn't look like a tar archive
ERROR: tar:
/alu/DEPOT/OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA_PA.depot :
Skipping to next file...
ERROR: Internal error. Does not yet support fileset-level requests.
This error occurred in function "idam_CopyTapeControlFile",
source file "id_ser.c", line 1152. Please give this
information to your Hewlett-Packard support contact.
ERROR: Temporary catalog file
"/var/tmp/BAA008536/catalog/fips_1_1_2/FIPS-SRC/postinstall"
was not loaded from the tape or could not be read. This
probably indicates the first volume of a multivolume tape set
was not mounted or the tape media is corrupt.
ERROR: Internal error. Does not yet support fileset-level requests.
This error occurred in function "idam_CopyTapeControlFile",
source file "id_ser.c", line 1152. Please give this
information to your Hewlett-Packard support contact.
ERROR: Temporary catalog file
"/var/tmp/BAA008536/catalog/fips_1_1_2/FIPS-SRC/postremove"
was not loaded from the tape or could not be read. This
probably indicates the first volume of a multivolume tape set
was not mounted or the tape media is corrupt.
ERROR: Internal error. Does not yet support fileset-level requests.
This error occurred in function "idam_CopyTapeControlFile",
source file "id_ser.c", line 1152. Please give this
information to your Hewlett-Packard support contact.
ERROR: Temporary catalog file
"/var/tmp/BAA008536/catalog/fips_1_1_2/FIPS-SRC/preinstall"
was not loaded from the tape or could not be read. This
probably indicates the first volume of a multivolume tape set
was not mounted or the tape media is corrupt.
ERROR: Internal error. Does not yet support fileset-level requests.
This error occurred in function "idam_CopyTapeControlFile",
source file "id_ser.c", line 1152. Please give this
information to your Hewlett-Packard support contact.
ERROR: Temporary catalog file
"/var/tmp/BAA008536/catalog/fips_1_1_2/FIPS-SRC/preremove" was
not loaded from the tape or could not be read. This probably
indicates the first volume of a multivolume tape set was not
mounted or the tape media is corrupt.
ERROR: The catalog files for product
"fips_1_1_2,r=FIPS-OPENSSL-1.1.2.mt003" failed to load. Check
the above output for details.
ERROR: tar:
/alu/DEPOT/OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA_PA.depot :
This doesn't look like a tar archive
ERROR: tar:
/alu/DEPOT/OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA_PA.depot :
Skipping to next file...
ERROR: Temporary catalog file
"/var/tmp/BAA008536/catalog/fips_1_2/pfiles/INFO" was not
loaded from the tape or could not be read. This probably
indicates the first volume of a multivolume tape set was not
mounted or the tape media is corrupt.
ERROR: The catalog files for product
"fips_1_2,r=FIPS-OPENSSL-1.2.zf03" failed to load. Check the
above output for details.
ERROR: Cannot continue the Analysis Phase until the previous errors
are corrected.

5 REPLIES
Patrick Wallek
Honored Contributor

Re: ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

It looks like your file did not download correctly.

 

Try downloading again and verify the size and checksum of the file afterwards.

 

The file should be 93.8 MB and the MD5 checksum is: e2fc01d6dedfb9a0ee013d9a04e39589

Wangjerfee
Occasional Advisor

Re: ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

Sorry, I make a mistake on the subject of this post, the file I use is "OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA-PA.depot" , I download this file from "https://h20392.www2.hpe.com/portal/swdepot/try.do?productNumber=OPENSSL11I"

the size of this depot package is 335155200bytes.

 

Patrick Wallek
Honored Contributor

Re: ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

I would still try downloading the file again.  The errors that were give seem to indicate that the file is bad.

Patrick Wallek
Honored Contributor
Solution

Re: ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

I just downloaded the file and the size of the file I downloaded is the same as yours.

I ran md5sum on my file and the md5sum is e97329bb3b8237d1ef0eee3dbd61db4e, which matches what HP says it should be.  

I can also successfully run 'tar -tvf OpenSSL_A.01.00.02k.001_HP-UX_B.11.31_IA_PA.depot' and see the contents of the file.

If you cannot successfully run 'tar -tvf' against your file, then the file is bad.

 

Wangjerfee
Occasional Advisor

Re: ERROR ocurred when I try to install the OpenSSL_A.00.09.08zf.001_HP-UX_B.11.11_32_64.depot

Thanks very much, Patrick!

I just download this file again and get the same md5sum with yours, then the swinstall worked!